body {
    margin-top: 20px;
}
.center-div {        
    display: table; margin: 0 auto;  
}
.center-text {
    text-align: center;
    border: 1px solid gray;
    padding: 20px;
}
ul {
    list-style-type: none;
}
ul a {
    text-decoration: none;
}
#content {
    margin-top: 20px;
    font-size: 20px;
}
img{
    padding: 50px;
    width: 40%;
}
blockquote{
  font-size: 1.4em;
  width:80%;
  margin:50px auto;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #78C0A8 ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
  
}

blockquote::before{
  content: "\201C";
  color:#78C0A8;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}